/*

body {
    font-weight: 400;
    font-family: 'Droid Arabic Kufi',tahoma,'Noto Sans' !important;
    font-size: 14px;
    line-height: 33px;
}*/


/*.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin: 10px 0;
    font-weight: 500;
    font-family: 'Droid Arabic Kufi',tahoma,'Noto Sans' !important;
    color: #343a40;
}*/

/*.navigation-menu>li>a {
    display: block;
    color: #fff;
    font-size: 15px;
    font-family: 'Droid Arabic Kufi',tahoma,'Noto Sans' !important;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    line-height: 20px;
    padding: 20px;
    position: relative;
}*/


.m-t-10{
	margin-top:10px !important;
}
.m-t-15{
	margin-top:15px !important;
}
.m-t-20{
	margin-top:20px !important;
}
.m-t-24{
	margin-top:24px !important;
}

.m-t-25{
	margin-top:25px !important;
}

.m-t-30{
	margin-top:30px !important;
}
.m-t-40{
    margin-top:40px !important;
}
.card-border
{
  border: 1px solid #E6E6E6;
}

.hidden
{
  display:none; 
}

.banner-holder
{
	border:3px solid #e6e7e7;
	border-radius:2px;
	padding: 10px;
	cursor: pointer;
	width:inherit;
}

#company_banner img
{
	 width:inherit;
	 max-height:300px !important;
}

hr {
    border-top: 1px solid #8bc34a59 !important;
}

#company_logo img
{
	max-height: 200px !important;
	min-height: 200px !important;
	width:inherit;
}

.small-text
{
	font-size:10px;
}

.cursor-pointer
{
	cursor: pointer;
}


.my-thumbnail
{
	width:100%;
	height: 127px !important;
}

.my-thumbnail-2
{
	width:100%;
	height: 200px !important;
}


.myicon
{
	font-size:50px;
}
.round-icons
{
	/*border:2px solid blue;
	border-radius:70px;*/
	padding: 0px 2px 0px 2px;
	margin-bottom: 0px;
}
.round-icons i
{
    font-size:30px;
}
.mygal-box {
    border-radius: 3px;
    margin-bottom: 4px;
    line-height:1 !important;	
}



/*.form-control {
    border: 1px solid #8BC34A;

}*/
    

.mt-0, .my-0 {
    margin-top: 2px!important;
}

.h4, h4 {
    font-size: 14px;
}
.myicon {
    font-size: 26px;
}

.col-sm-2.col-md-2.hvr-grow {
    margin-bottom: 15px;
}

.dt-image{
    width:50px !important;
    height: :50px !important;
}

.color-shade{
    width:80px !important;
    height: 80px !important;
    border-radius:20px;
}

.hr-nomargin{
    margin-top:2px !important;
    margin-bottom:2px !important;
}

/* CHART OF ACCOUNTS */
.cof-item{
    font-size: 13px !important;
    font-weight: bold;
    background-color: #F1F5F7;
    margin: 5px 0;
    padding: 8px 16px;
    border-radius: 3px;
    box-sizing: border-box; 

}

.remove-style{
        display: table-cell !important; 
 }